H3.spip {
	clear:both; text-align:left; margin:0; padding:15px 0; font-size:15px; font-weight:bold;
	color:#DC6600;
}
H4.spip {
	clear:both; text-align:left; margin:0; padding:15px 0; font-size:1.2em; font-weight:bold;
	color:#cf6500;
}
PRE { font-family:Verdana,Arial,Helvetica,sans-serif; }
.caractencadre-spip {
	color:#DC6600; font-weight:bold;
}
.caractencadre2-spip {
	color:#616C03; font-weight:bold;
}
/*
acronym.spip_acronym {
	cursor:help;
	border-bottom:1px dotted;
}
.texteencadre-spip {
	color:#000033;
	background:#EEF;
	border-bottom:2px solid #0066CC;
	border-left:1px solid #3399FF;
	border-right:2px solid #0066CC;
	border-top:1px solid #3399FF;
	margin:1em 0;	
	padding:.25em;	
	position:relative;
}
a[hreflang]:after {
	content:"\0000a0[" attr(hreflang) "]";
	color:#999;
	background:transparent;
	font-size:x-small;
}
sup {
	vertical-align:20%;
	font-variant:small-caps;
	font-size:.5em;
}
*/
